.BTN_Wrap.btn_Left, .SubBlock_Button.btn_Left {
  text-align: left; }

.BTN_Wrap.btn_Center, .SubBlock_Button.btn_Center {
  text-align: center; }

.BTN_Wrap.btn_Right, .SubBlock_Button.btn_Right {
  text-align: right; }

.BTN_Wrap .btn_Solid, .BTN_Wrap .btn_Outline, .SubBlock_Button .btn_Solid, .SubBlock_Button .btn_Outline {
  font-family: "RivieraNights-Regular", serif;
  font-weight: normal;
  line-height: 0;
  transition: all 0.12s linear;
  display: inline-block;
  border: 1px solid;
  text-transform: uppercase;
  letter-spacing: 2px; }
  .BTN_Wrap .btn_Solid.Disabled, .BTN_Wrap .btn_Outline.Disabled, .SubBlock_Button .btn_Solid.Disabled, .SubBlock_Button .btn_Outline.Disabled {
    opacity: 0.6;
    filter: alpha(opacity=60);
    cursor: not-allowed;
    text-decoration: none; }
  .BTN_Wrap .btn_Solid.btn_Sm, .BTN_Wrap .btn_Outline.btn_Sm, .SubBlock_Button .btn_Solid.btn_Sm, .SubBlock_Button .btn_Outline.btn_Sm {
    margin-top: 1rem; }
  .BTN_Wrap .btn_Solid.btn_St, .BTN_Wrap .btn_Outline.btn_St, .SubBlock_Button .btn_Solid.btn_St, .SubBlock_Button .btn_Outline.btn_St {
    margin-top: 1.85rem; }
  .BTN_Wrap .btn_Solid.btn_Lg, .BTN_Wrap .btn_Outline.btn_Lg, .SubBlock_Button .btn_Solid.btn_Lg, .SubBlock_Button .btn_Outline.btn_Lg {
    margin-top: 1.85rem; }

.btn_Outline {
  background-color: transparent; }
  .btn_Outline.btn_Dark {
    color: #000;
    border-color: #000; }
    .btn_Outline.btn_Dark:hover, .btn_Outline.btn_Dark:active, .btn_Outline.btn_Dark:focus {
      color: #f2f2ed !important;
      background-color: #000; }
  .btn_Outline.btn_Light {
    color: #f2f2ed !important;
    border-color: #f2f2ed; }
    .btn_Outline.btn_Light:hover, .btn_Outline.btn_Light:active, .btn_Outline.btn_Light:focus {
      color: #000 !important;
      background-color: #f2f2ed; }
  .btn_Outline.btn_DMDark {
    color: var(--black) !important;
    border-color: var(--black); }
    .btn_Outline.btn_DMDark:hover, .btn_Outline.btn_DMDark:active, .btn_Outline.btn_DMDark:focus {
      color: var(--white) !important;
      background-color: var(--black); }
  .btn_Outline.btn_DMLight {
    color: var(--white) !important;
    border-color: var(--white); }
    .btn_Outline.btn_DMLight:hover, .btn_Outline.btn_DMLight:active, .btn_Outline.btn_DMLight:focus {
      color: var(--black) !important;
      background-color: var(--white); }
  .btn_Outline.btn_Primary {
    color: var(--brand-primary) !important;
    border-color: var(--brand-primary); }
    .btn_Outline.btn_Primary:hover, .btn_Outline.btn_Primary:active, .btn_Outline.btn_Primary:focus {
      color: #000 !important;
      background-color: var(--brand-primary); }
  .btn_Outline.btn_Secondary {
    color: var(--brand-secondary) !important;
    border-color: var(--brand-secondary); }
    .btn_Outline.btn_Secondary:hover, .btn_Outline.btn_Secondary:active, .btn_Outline.btn_Secondary:focus {
      color: #f2f2ed !important;
      background-color: var(--brand-secondary); }

.btn_Solid.btn_Dark {
  background-color: #000;
  color: #f2f2ed !important;
  border-color: #000; }
  .btn_Solid.btn_Dark:hover, .btn_Solid.btn_Dark:active, .btn_Solid.btn_Dark:focus {
    background-color: transparent !important;
    color: #000 !important; }

.btn_Solid.btn_Light {
  background-color: #f2f2ed;
  color: #000 !important;
  border-color: #f2f2ed; }
  .btn_Solid.btn_Light:hover, .btn_Solid.btn_Light:active, .btn_Solid.btn_Light:focus {
    background-color: transparent !important;
    color: #f2f2ed !important; }

.btn_Solid.btn_DMDark {
  background-color: var(--black);
  color: var(--white) !important;
  border-color: var(--black); }
  .btn_Solid.btn_DMDark:hover, .btn_Solid.btn_DMDark:active, .btn_Solid.btn_DMDark:focus {
    background-color: transparent !important;
    color: var(--black) !important; }

.btn_Solid.btn_DMLight {
  background-color: var(--white);
  color: var(--black) !important;
  border-color: var(--white); }
  .btn_Solid.btn_DMLight:hover, .btn_Solid.btn_DMLight:active, .btn_Solid.btn_DMLight:focus {
    background-color: var(--black) !important;
    color: var(--white) !important;
    border-color: var(--black); }

.btn_Solid.btn_Primary {
  background-color: var(--brand-primary) !important;
  color: var(--white) !important;
  border-color: var(--brand-primary); }
  .btn_Solid.btn_Primary:hover, .btn_Solid.btn_Primary:active, .btn_Solid.btn_Primary:focus {
    background-color: transparent !important;
    color: var(--brand-primary) !important; }

.btn_Solid.btn_Secondary {
  background-color: var(--brand-secondary) !important;
  color: #f2f2ed !important;
  border-color: var(--brand-secondary); }
  .btn_Solid.btn_Secondary:hover, .btn_Solid.btn_Secondary:active, .btn_Solid.btn_Secondary:focus {
    background-color: transparent !important;
    color: var(--brand-secondary) !important; }

.darken .btn_Solid.btn_Primary {
  color: white !important; }
  .darken .btn_Solid.btn_Primary:hover {
    color: var(--brand-primary) !important; }

.darken .btn_Solid.btn_Secondary {
  color: white !important; }
  .darken .btn_Solid.btn_Secondary:hover {
    color: var(--brand-secondary) !important; }

.btn_Sm {
  padding: 1.33rem 1.8rem 1.2rem 1.8rem;
  font-size: 0.8em; }
  .btn_Sm.btn_Fully {
    padding: 1rem 1.3rem 1rem 1.3rem; }

.btn_St {
  padding: 1.1rem 1.4rem 1rem 1.4rem;
  font-size: 13px; }
  @media (min-width: 1024px) {
    .btn_St {
      padding: 1.59rem 1.75rem 1.35rem 1.75rem;
      font-size: 15px; } }
  .btn_St.btn_Fully {
    padding: 1rem 1.5rem 1rem 1.5rem; }
    @media (min-width: 1024px) {
      .btn_St.btn_Fully {
        padding: 1.5rem 2rem 1.5rem 2rem; } }
.btn_Lg {
  padding: 1.4rem 1.6rem 1.4rem 1.6rem;
  font-size: 15px; }
  @media (min-width: 1024px) {
    .btn_Lg {
      padding: 2.25rem 2.8rem 2.1rem 2.8rem;
      font-size: 1.21em; } }
  .btn_Lg.btn_Fully {
    padding: 1.5rem 2rem 1.5rem 2rem; }
    @media (min-width: 1024px) {
      .btn_Lg.btn_Fully {
        padding: 3rem 4rem 3rem 4rem; } }
.btn_None {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0; }

.btn_Semi {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }

.btn_Fully {
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px; }

.btn-toolbar {
  text-align: center; }

input.action {
  margin: 1.85rem auto 1rem auto;
  outline: none !important;
  padding: 1rem 1.75rem 0.88rem 1.75rem !important;
  background: transparent !important;
  border: 1px solid var(--black);
  background-color: var(--black) !important;
  color: var(--white) !important;
  text-transform: uppercase; }
  input.action:hover {
    background-color: transparent !important;
    color: var(--black) !important; }
